Skip to main content

Get a list of currently active models

GET/v2/projects/{projectId}/ai-hosting-models/
v2
GET
ai-hosting-project-get-detailed-models

Request

  • projectIdstring (uuid)
    required

Responses

application/json

List of currently active models.

  • Array[
    • *object
      • activeAtstring (date-time)
        required
      • displayNamestring
        required
      • docLinkstring
        required
      • namestring
        required
      • removalAtstring (date-time)
      • replacesModelNamestring
      • statusstring (one of: active, needApproval, deprecated)
        required
      • termsOfServiceLinkstring
        required
    ]

Usage examples

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v2/projects/f0f86186-0a5a-45b2-aa33-502777496347/ai-hosting-models